<?xml version="1.0" encoding="utf-8"?>
<info>
    <process>distributedfiledaemon</process>
    <loadlibs>
        <libpath>libdistributedfiledaemon.z.so</libpath>
    </loadlibs>
    <systemability>
        <name>5201</name>
        <libpath>libdistributedfiledaemon.z.so</libpath>
        <depend>4802;4700</depend>
        <depend-time-out>60000</depend-time-out>
        <run-on-create>true</run-on-create>
        <distributed>false</distributed>
        <dump-level>1</dump-level>
    </systemability>
</info>
